/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

.home #main #sidebar {width: 38.2%;}
.home #main #content {width: 61.2%;}
ul.copyright{  width: 100%;}
ul.copyright li{  width: auto;}
.home #sidebar .widget .heading h3 {color: #39638B !important;}
#sidebar .flexslider.top-job-sidebar .widget {    margin-bottom: 0;}
.top-job-sidebar .flex-control-nav {    display: none !important;}
.top-job-sidebar .flex-direction-nav { background:url(images/job-listing-line.png) no-repeat left center; clear: both; display: block;   height: 21px;    position: absolute;    right: 10px;    top: 15px;    width: 150px;}
.top-job-sidebar .flex-direction-nav:after {    clear: both;    content: "";    display: block;    overflow: hidden;}
.top-job-sidebar .flex-direction-nav li {    display: block;    float: right;    position: relative;    text-indent: -9999px;}
.top-job-sidebar .flex-direction-nav li a {    display: block;    height: 15px;    margin-top: 0;    opacity: 0.8;    position: absolute;    top: 0;    width: 19px;	-moz-transform: none;	-webkit-transform: none;	-o-transform: none;	-ms-transform: none;	transform: none;}
.top-job-sidebar .flex-direction-nav li a.flex-prev { background:url(images/arrow-prev.png) no-repeat !important;  left: auto;
    right: 19px;}
.top-job-sidebar .flex-direction-nav li a.flex-next { background:url(images/arrow-next.png) no-repeat !important; right:-1px; width:20px;}
.flexslider.top-job-sidebar{background: #29abe2; /* Old browsers */
background: -moz-linear-gradient(top, #29abe2 0%, #194e80 18%, #194e80 81%, #194e80 81%, #29abe2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(18%,#194e80), color-stop(81%,#194e80), color-stop(81%,#194e80), color-stop(100%,#29abe2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #29abe2 0%,#194e80 18%,#194e80 81%,#194e80 81%,#29abe2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #29abe2 0%,#194e80 18%,#194e80 81%,#194e80 81%,#29abe2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #29abe2 0%,#194e80 18%,#194e80 81%,#194e80 81%,#29abe2 100%); /* IE10+ */
background: linear-gradient(to bottom, #29abe2 0%,#194e80 18%,#194e80 81%,#194e80 81%,#29abe2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29abe2', endColorstr='#29abe2',GradientType=0 ); /* IE6-9 */
  border: 1px solid #e5e5e5;  border-radius: 6px; margin-bottom: 15px; padding: 10px 20px;}
.top-job-sidebar ul.job_listings, .top-job-sidebar ul.job_listings li.job_listing, .top-job-sidebar ul.job_listings li.job_listing a { border:none !important; background:none !important; }
#sidebar .top-job-sidebar .widget li a {    padding: 0;}
#sidebar .top-job-sidebar .widget .heading > h3 { background:url(images/job-listing-icon.png) no-repeat left center; color: #fff !important;    font-family: arial;    font-size: 20px !important;    font-weight: bold;    margin-left: 0;    padding-left: 20px;    text-transform: uppercase;}
#sidebar .top-job-sidebar .widget li a h3 { color:#fff !important; font-weight: bold; margin-left:0; text-transform:uppercase;}
ul.job_listings li .job_description { color:#fff !important;  line-height:16px; margin-bottom: 10px; text-transform: none;}
#sidebar .top-job-sidebar .widget li {    color: #fff !important;    font-family: arial;    font-size: 12px;    font-weight: bold;    line-height: 12px; text-transform:uppercase;}
#sidebar .top-job-sidebar .widget ul.job_listings li.job_listing ul.meta li:after { content: ""; display: none;}
#sidebar .top-job-sidebar .meta li { border-left:none; text-transform:none;}
.home #main #sidebar #text-26 { margin-bottom: 25px;}
.recent-news-sidebar li {    display: none;}
.recent-news-sidebar .slides:after {    clear: both;    content: ".";    display: block;    height: 0;    line-height: 0;    visibility: hidden;      overflow: hidden; z-index: 100;}
#sidebar .recent-news-sidebar .widget {    margin-bottom: 0;}
.recent-news-sidebar .flex-control-nav {    display: none !important;}
.home .recent-news-sidebar .flex-direction-nav { background:url(images/job-listing-line-blue.png) no-repeat left center;  width: 150px;}
.recent-news-sidebar .flex-direction-nav { background:none; clear: both; display: block;   height: 21px;    position: absolute;    right: 10px;    top: 15px;    width: auto;}
.recent-news-sidebar .flex-direction-nav:after {    clear: both;    content: "";    display: block;    overflow: hidden;}
.recent-news-sidebar .flex-direction-nav li {    display: block;    float: right;    position: relative;    text-indent: -9999px;}
.recent-news-sidebar .flex-direction-nav li a {    display: block;    height: 16px;    margin-top: 0;    opacity: 0.8;    position: absolute;    top: 0;    width: 19px;	-moz-transform: none;	-webkit-transform: none;	-o-transform: none;	-ms-transform: none;	transform: none;}
.recent-news-sidebar .flex-direction-nav li a.flex-prev { background:url(images/arrow-prev-blue.png) no-repeat !important;  left: auto;
    right: 19px;}
.recent-news-sidebar .flex-direction-nav li a.flex-next { background:url(images/arrow-next-blue.png) no-repeat !important; right:-1px; width:20px;}
.recent-news-sidebar{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 1%, #ffffff 23%, #f2f2f2 88%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(23%,#ffffff), color-stop(88%,#f2f2f2), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 1%,#ffffff 23%,#f2f2f2 88%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 1%,#ffffff 23%,#f2f2f2 88%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 1%,#ffffff 23%,#f2f2f2 88%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 1%,#ffffff 23%,#f2f2f2 88%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
  border: 1px solid #e5e5e5; margin-bottom: 15px; overflow: hidden; padding: 10px 20px; position: relative;}
.recent-news-sidebar ul.job_listings, .recent-news-sidebar ul.job_listings li.job_listing, .recent-news-sidebar ul.job_listings li.job_listing a { border:none !important; background:none !important; }
#sidebar .recent-news-sidebar .widget li a:before {    content: " ";    display: none;}
#sidebar .recent-news-sidebar .widget li a {  border:none;  padding: 0;}
#sidebar .recent-news-sidebar .widget .heading > h3 { background:url(images/job-listing-icon-blue.png) no-repeat left center; color: #2d5d74 !important;    font-family: arial;    font-size: 20px !important;    font-weight: bold;    margin-left: 0;    padding-left: 20px;    text-transform: uppercase;}
#sidebar .recent-news-sidebar .widget li a h3 { color:#4192BF !important; margin-left:0; text-transform:uppercase;}
#sidebar .widget .recent-post-listing li a .description {    color: #000 !important; line-height:1em; font-family: arial;    font-size: 12px;  line-height: 16px; margin-bottom:10px; text-transform:none;}
#sidebar .widget .recent-post-listing li a .post-date { color: #000 !important; line-height:1em; font-family: arial;    font-size: 12px;  line-height: 12px; text-transform:none;}

.home #main #sidebar { min-width: 360px;}

.recent-news-sidebar:hover .flex-direction-nav li a.flex-prev, .recent-news-sidebar:hover .flex-direction-nav li a.flex-next {    opacity: 1;}
#wrapper .header-social { display:none; }
#header { padding: 0;}
body #header .avada-row { max-width: none;}
.header-v5 #header .logo {    margin: 0 !important;}
.header-v5 #header .logo img.normal_logo {    width: 100%;}
.header-v5 #nav > ul { text-align: left;} 
body #header-sticky.sticky-header .logo {    display: none;    visibility: hidden;}
body #header-sticky.sticky-header nav#sticky-nav { float: none;}
body #header-sticky.sticky-header nav#sticky-nav ul { text-align: left;}

.custom-header-wrapper {  position: absolute;  width: 1000px;}
.custom-header-wrapper:after {    clear: both;    content: "";    display: block;    overflow: hidden;}
.custom-header-wrapper .textwidget:nth-child(1) {    display: block;    float: left;    width: 40%;}
.custom-header-wrapper .textwidget:nth-child(2) {    display: block;    float: right;    width: 60%;}
.custom-header-wrapper .chl {color: #fff;    display: block;    float: left;    font-size: 18px;    font-weight: bold;    line-height: 18px;    padding-left: 30px;    padding-top: 10px;    text-transform: uppercase;}
.custom-header-wrapper .chr-left, .custom-header-wrapper .chr-right {    color: #fff;    display: block;    float: right;    font-size: 16px;    font-weight: bold;    line-height: 16px;    padding-right: 30px;    padding-top: 10px;    text-transform: uppercase;}
body #main {    margin-top: 20px !important;    padding-top: 0 !important;}
.header-wrapper { position: relative; z-index: 99999;}
.page-title-container {  position: relative;  z-index: 1;}
ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo { display: none; visibility: hidden;}
ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position { padding-left: 0 !important;}
.single-job_listing #main .job_listing .entry-title {    display: none;    visibility: hidden;}
.single-job_listing #main .job_listing .job-type.temporary {    color: #fff;}
body .header-v5 #header { padding:0 !important; }
body .header-v5 #nav > ul { text-align:center; -webkit-box-shadow: 0 0 4px 2px #D6D6D6;
box-shadow: 0 0 4px 2px #D6D6D6;}
.header-v5 #nav > ul:after {  clear: both;    content: "";    display: block;    overflow: hidden;}
.header-v5 #small-nav .avada-row {    max-width: none;}
.header-v5 #nav > ul > li {	border-bottom: 3px solid #ffffff;    border-right: 1px solid #efefef;	border-top: 3px solid #fff;	display: block;    float: left;    padding: 0 35px;}
.header-v5 #nav > ul > li:last-child { border-right: none; min-width: 65px;}
.header-v5 #nav > ul > li.current-menu-item , .header-v5 #nav > ul > li.current-menu-ancestor  {    border-top: 3px solid #702C6D;}
#nav.nav-holder .navigation > li > a , #sticky-nav ul > li > a {font-weight:bold;}
#wrapper #nav ul li ul li a:hover, #wrapper #nav ul li ul li.current-menu-item > a, #wrapper #sticky-nav ul li ul li a:hover, #wrapper #sticky-nav ul li ul li.current-menu-item > a {    color: #4e004e !important;}
.header-v5 #small-nav { padding:0 !important;}
#sticky-nav ul:after {  clear: both;    content: "";    display: block;    overflow: hidden;}
body #header-sticky.sticky-header .sticky-shadow{ padding:0;}
body #header-sticky .avada-row {max-width:1000px;}


/* Homepage */
.no-margin-top h3{margin-top:0px;}
.call-out{ border: 1px solid #e5e5e5;
    padding: 14px 10px 16px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 1%, #ffffff 28%, #f2f2f2 88%, #e6e6e6 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(28%,#ffffff), color-stop(88%,#f2f2f2), color-stop(99%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 1%,#ffffff 28%,#f2f2f2 88%,#e6e6e6 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 1%,#ffffff 28%,#f2f2f2 88%,#e6e6e6 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 1%,#ffffff 28%,#f2f2f2 88%,#e6e6e6 99%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 1%,#ffffff 28%,#f2f2f2 88%,#e6e6e6 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.clear{clear:both;}
.call-out p{color:#0071BC; font-size: 14px; font-weight:bold;}
.call-out span{padding-top:4px;}

/* buttons */
.btn{  border-radius: 6px;
    float: left;
    margin: 0 2px;
    padding: 5px 7px;}
.btn.grey{background-color:#CCCCCC; color:#000000;}
.btn.blue{background-color:#3B9BC9; color:#ffffff;}
.btn.purple{background-color:#4E004E; color:#ffffff;}
.application_button,.gform_previous_button,.gform_next_button{
background: #670067; /* Old browsers */
background: -moz-linear-gradient(top,  #670067 1%, #4e004e 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#670067), color-stop(99%,#4e004e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #670067 1%,#4e004e 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #670067 1%,#4e004e 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #670067 1%,#4e004e 99%); /* IE10+ */
background: linear-gradient(to bottom,  #670067 1%,#4e004e 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#670067', endColorstr='#4e004e',GradientType=0 ); /* IE6-9 */
    border: 1px solid #4e004e;
    color: #ffffff !important;
border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    min-height: 32px;
    padding: 0 20px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
}

body{background-color:#ffffff;}
.home .wpb_row {    margin-left: -30px !important;    margin-right: 20px  !important;}
#main {    padding-bottom: 0 !important;    padding-top: 20px !important;}

.single-navigation{margin-bottom:20px;}
/* Helpful Links */
.simple-links-list{list-style:none;}
#content .simple-links-list li{ display: inline-block;    margin-bottom: 30px;    margin-right: 2%;    text-align: center;    width: 30%;}
#content .simple-links-list li img{margin-bottom:20px;}
/* Job Types */
.single_job_listing .meta li{color:#000 !important;}
.job_summary_shortcode .job-type.casual, .single_job_listing .meta .job-type.casual {    background-color: #9AA6B6;	color:#ffffff !important;}
.job_summary_shortcode .job-type.contract, .single_job_listing .meta .job-type.contract {    background-color: #014B7C;	color:#ffffff !important;}
.job_summary_shortcode .job-type.temporary, .single_job_listing .meta .job-type.temporary {    background-color: #BE98BE;	color:#ffffff !important;}
.job_summary_shortcode .job-type.permanent, .single_job_listing .meta .job-type.permanent {    background-color: #4F004F;color:#ffffff !important;
}
.job_listing .job-type.casual{color:#9AA6B6;}
.job_listing .job-type.contract{color:#014B7C;}
.job_listing .job-type.temporary{color:#BE98BE;}
.job_listing .job-type.permanent{color:#4F004F;}


/* Newsletter widget */
#gform_widget-2{
background:linear-gradient(to bottom, #29abe2 0%, #194e80 18%, #194e80 81%, #194e80 81%, #29abe2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  padding: 10px 10px 0; }
#sidebar #gform_widget-2 .heading h3{color:#ffffff !important; text-align:center; font-size:18px !important; margin-bottom:0px;}
#gform_widget-2 .gform_wrapper{margin-top:0px; }
#gform_widget-2 .gform_wrapper form{padding-bottom:10px;}
#gform_widget-2 .gform_wrapper form .gfield{color:#ffffff; margin-top:0px; padding-top:0px;}

/*workshop widget*/
.tribe-events-list-widget {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 27%, #f2f2f2 88%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(27%,#ffffff), color-stop(88%,#f2f2f2), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 27%,#f2f2f2 88%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 27%,#f2f2f2 88%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 27%,#f2f2f2 88%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 27%,#f2f2f2 88%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
    border: 1px solid #e5e5e5;	padding: 10px;}
#sidebar .tribe-events-list-widget .heading > h3 { color: #2d5d74 !important; font-size: 16px; font-weight: bold; text-transform: uppercase;}
#sidebar .tribe-events-list-widget ol {  margin: 0; padding-left: 10px;}
#sidebar .tribe-events-list-widget ol li{    margin-bottom: 10px;}
#sidebar .tribe-events-list-widget ol li h4 {    margin: 0;}
#sidebar .tribe-events-list-widget ol li h4 a {    font-size: 12px;    font-weight: normal;    padding: 0;}
#sidebar .tribe-events-list-widget .duration{    font-size: 12px;    font-weight: normal;}
#sidebar .tribe-events-list-widget .tribe-events-widget-link{margin: 0;}
#sidebar .tribe-events-list-widget .tribe-events-widget-link > a { font-size: 12px; font-weight: bold;}
.gform_wrapper #gform_6 .gfield_captcha_container {    clear: both;    content: "";    display: block;    overflow: hidden;}
.gform_wrapper #gform_6 .gfield_captcha_container img.gfield_captcha {  float: left !important;}
.gform_wrapper #gform_6 .gfield_captcha_input_container { float: right;    padding-top: 0;}
.gform_wrapper #gform_6 .gfield_captcha_input_container.simple_captcha_small > input { height: 28px; line-height: 16px; margin: 0;  width: 85px;}
ul.copyright li span {    display: inline-block;    float: none !important;}
.page-title-wrapper .single-navigation {    display: table-cell;    list-style: none outside none;    margin: 0;    padding: 0;    text-align: right;    vertical-align: middle;    width: 45%;}
#gform_widget-2{
background: #29abe2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5YWJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzE5NGU4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzE5NGU4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOWFiZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #29abe2 0%, #194e80 18%, #194e80 81%, #29abe2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(18%,#194e80), color-stop(81%,#194e80), color-stop(100%,#29abe2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #29abe2 0%,#194e80 18%,#194e80 81%,#29abe2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #29abe2 0%,#194e80 18%,#194e80 81%,#29abe2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #29abe2 0%,#194e80 18%,#194e80 81%,#29abe2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #29abe2 0%,#194e80 18%,#194e80 81%,#29abe2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29abe2', endColorstr='#29abe2',GradientType=0 ); /* IE6-8 */
 }
#gform_widget-2 .gform_footer input[type="submit"] {    padding: 0 15px !important;}
.gform_page_footer {clear: both;}
#gform_widget-2 .gform_wrapper{max-width: 196px;}
#gform_widget-2 .gform_wrapper form ul li.gfield_error {    margin-top: 10px;    width: 183px;}
#gform_widget-2 .gform_wrapper form ul li.gfield_error .gfield_captcha_input_container.simple_captcha_small > input { width: 75px;}
#gform_widget-2 .gform_wrapper div.validation_error {    margin: 0;}
#gform_widget-2 .gform_wrapper form ul li.gfield_error.gfield_contains_required {    padding: 0 10px !important;    width: 174px;}
ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location, ul.job_listings li.job_listing a .meta li {    line-height: 1.5em;}
.gform_wrapper .top_label li.gfield.gf_left_half input.datepicker, .gform_wrapper .top_label li.gfield.gf_right_half input.datepicker {    width: 91% !important;}
gform_wrapper .top_label li.gf_left_third input, .gform_wrapper .top_label li.gf_middle_third input, .gform_wrapper .top_label li.gf_right_third input {    width: 93% !important;}
.wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="text"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="url"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="email"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="number"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="password"] { width:98% !important; }
.wpb_wrapper .gform_wrapper .ginput_complex .ginput_right input[type="text"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_left input[type="text"] {    width: 96% !important;}
.gform_wrapper .top_label li.gf_left_third input, .gform_wrapper .top_label li.gf_middle_third input.datepicker, .gform_wrapper .top_label li.gf_right_third input.datepicker {    width: 75% !important;}
.wpb_wrapper .gform_wrapper .top_label li.gfield.gf_left_half input, .wpb_wrapper .gform_wrapper .top_label li.gfield.gf_right_half input {    width: 96% !important;}
.gform_wrapper .top_label li.gfield.gf_left_third .chzn-container.chzn-container-single {    width: 80% !important;}
	
.button.small.enquire-now{
background: #670067; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3MDA2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTAwNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #670067 0%, #4e004e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#670067), color-stop(100%,#4e004e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #670067 0%,#4e004e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #670067 0%,#4e004e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #670067 0%,#4e004e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #670067 0%,#4e004e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#670067', endColorstr='#4e004e',GradientType=0 ); /* IE6-8 */
border: 1px solid #4e004e; color: #fff;
}
.button.small.enquire-now:hover{
background: #4e004e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlMDA0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NzAwNjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4e004e 0%, #670067 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e004e), color-stop(100%,#670067)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4e004e 0%,#670067 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4e004e 0%,#670067 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4e004e 0%,#670067 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4e004e 0%,#670067 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e004e', endColorstr='#670067',GradientType=0 ); /* IE6-8 */
}
.single-tribe_events .tribe-events-single h2 {    float: left;}
.custom-enquire-now-button.tribe-clearfix {    float: right;}
#main .2col-list li{ background-color:#000000 !important; width:50% !important; float:left !important;}
.2col-list{background-color:#000000 !important;}
 .testimonials-widget-testimonials .testimonials-widget{	background: #f6f6f6;    border-left: 4px solid #4e004e;    color: #000000;    font-family: "PT Sans",Arial,Helvetica,sans-serif !important;    font-size: 13px;    font-style: italic;    line-height: 20px;    margin: 13px 40px;    padding: 15px;    width: auto !important;}
.testimonials-widget-testimonials .testimonials-widget blockquote {    background: none !important;    border: none !important;    margin: 0;    padding: 0;}


ul.job_listings li.job_listing a div.position .job_ref_no {
    display: block;
    float: left;
    font-size: 13px ;
    line-height: 24px ;
    margin-right: 2%;
    width: 15%;
}
ul.job_listings li.job_listing a div.position h3, ul.job_listings li.no_job_listings_found a div.position h3 {
    display: block;
    float: left;
    width: 83%;
}


#sidebar .top-job-sidebar .widget li a h3 {
    width: 100%;
}
.widget_widget_top_jobs ul.job_listings li.job_listing a div.location,.widget_widget_top_jobs ul.job_listings li.job_listing a div.job_ref_no {
    color: #fff !important;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px;
    padding-left: 0;
    text-transform: none; width: auto;
}
.widget_widget_top_jobs ul.job_listings li.job_listing a div.location{ float:left;}
.widget_widget_top_jobs ul.job_listings li.job_listing a div.job_ref_no{ float:right;}
.widget_widget_top_jobs ul.job_listings li.job_listing a div.job_excerpt { clear:both; color:#fff !important;  line-height:16px; margin-bottom: 10px; text-transform: none;}


/* Std Responsive */
@media only screen and (max-width: 1024px) {
	.header-v5 #nav > ul > li {padding: 0 30px;}
}
@media only screen and (max-width: 1000px){
	.custom-header-wrapper {    width: 100%;}
	body #header-sticky .avada-row {max-width:1000px;}
	.home .wpb_row { margin: 0 0 35px !important;}
}
@media only screen and (max-width: 979px) {
	.header-v5 #nav > ul > li {padding: 0 19px;}
@media only screen and (max-width: 965px){
	
}

@media only screen and (max-width: 900px){
	ul.job_listings li.job_listing a .meta li {    clear: both;    float: right; padding-right: 0;}	
	ul.job_listings li.job_listing a .meta li.date {    border-left: medium none;  padding-left: 0;}	
	ul.job_listings li.job_listing a div.position .job_ref_no, ul.job_listings li.job_listing a div.position h3, ul.job_listings li.no_job_listings_found a div.position h3 { display: block; float: none; width: 100%;}

}
@media only screen and (min-width: 801px) and (max-width: 1000px){
	#gform_widget-2 .gform_wrapper form ul li.gfield_error {    margin: 6px auto !important;    width: 142px;}
	.gform_wrapper #gform_6 .gfield_captcha_container img.gfield_captcha {    float: left !important;}
	.gform_wrapper #gform_6 .gfield_captcha_input_container {  clear: both;  float: none;    padding-top: 3px;}
	#gform_widget-2 .gform_wrapper form ul li.gfield_error.gfield_contains_required {    width: 134px; margin: 6px auto !important;}
	#gform_widget-2 .gform_wrapper form ul li.gfield_error.gfield_contains_required .gfield_description.validation_message { font-size: 12px !important;	}
}

@media only screen and (max-width: 800px){
	.custom-header-wrapper { background-color:#154D82;     position: relative; }
	.custom-header-wrapper .textwidget:nth-child(1),.custom-header-wrapper .textwidget:nth-child(2) { clear: both; float:none; width:100%; }
	.custom-header-wrapper .textwidget:nth-child(1){padding-top:15px;}
	.custom-header-wrapper .textwidget:nth-child(2){padding:10px 0;}
	.custom-header-wrapper .chl , .custom-header-wrapper .chr-left, .custom-header-wrapper .chr-right { clear: both; float: none;    padding: 0; text-align: center;}
	.wpb_single_image.vc_align_right  , .wpb_single_image.vc_align_left {    text-align: center !important;}
	#gform_widget-2 .gform_wrapper {    max-width: none;}
	.gform_wrapper #gform_6 .gfield_captcha_container img.gfield_captcha {    margin-right: 5px !important;}
	.gform_wrapper #gform_6 .gfield_captcha_input_container {    float: left;}
	
	.wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="text"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="url"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="email"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="number"], .wpb_wrapper .gform_wrapper .ginput_complex .ginput_full input[type="password"] { width:95% !important; }
	.gform_wrapper .top_label li.gfield.gf_left_half input.datepicker, .gform_wrapper .top_label li.gfield.gf_right_half input.datepicker {    width: 90% !important;}
	.gform_wrapper .top_label li.gf_left_third input, .gform_wrapper .top_label li.gf_middle_third input, .gform_wrapper .top_label li.gf_right_third input {    width: 85% !important;}
	
	.wpb_wrapper .gform_wrapper #gform_page_3_4 .top_label li.gfield.gf_left_third {    float: none;    width: 100%;	}
	.wpb_wrapper .gform_wrapper #gform_page_3_4 .top_label li.gfield.gf_left_third .chzn-drop {		width: 100% !important;	}
	.wpb_wrapper .gform_wrapper #gform_page_3_4 .top_label li.gfield.gf_middle_third, .wpb_wrapper .gform_wrapper #gform_page_3_4 .top_label li.gfield.gf_right_third {     margin-left: 0 !important;    width: 50%;}
.gform_wrapper #gform_page_3_5 .top_label li.gfield.gf_left_half, .gform_wrapper #gform_page_3_5 .top_label li.gfield.gf_right_half {    clear: both !important;    float: none !important;    width: 100%;}


}
@media only screen and (max-width: 768px){
	
}
@media only screen and (max-width: 480px) {
	
	#content .simple-links-list li{width:100%;}
	.home #main #sidebar {    float: none !important;    min-width: 0;    width: 100% !important;}
	.home #main #sidebar #text-26 .textwidget > a > div {    display: block;    float: none;    margin-bottom: 10px;    text-align: center;}
	.top-job-sidebar .flex-direction-nav , .home .recent-news-sidebar .flex-direction-nav {    background-position: -50px center;    width: 100px;}
	#gform_wrapper_3.gform_wrapper .top_label li.gfield.gf_left_half input.datepicker, .gform_wrapper .top_label li.gfield.gf_right_half input.datepicker {    width: 70% !important;}
	.gform_wrapper .top_label li.gf_left_third input, .gform_wrapper .top_label li.gf_middle_third input.datepicker, .gform_wrapper .top_label li.gf_right_third input.datepicker {    width: 75% !important;}
}

/* Portfolio Responsive */
@media only screen and (max-width: 974px){
	
}

@media only screen and (max-width: 968px){
	
}

@media only screen and (max-width: 740px){
	
}

@media only screen and (max-width: 658px){
	
}

@media only screen and (max-width: 505px){
	
}


